   /*
   Theme Name: Astra - Child
   Description: Tema filho Astra
   Author: Super SIPAT 
   URI: https://loja.supersipat.com.br/
   Template: astra
   Version: 0.1 
   */

.pedido {
	width:100%;
	margin: 80px 5px;
	border: 1px solid #999;
	border-radius: 5px;
}
.pedidos-dados {
	display: flex;
	flex-direction: row;
	width: 100%;
	padding: 10px 20px;
	background-color: #eee;
	border-radius: 5px;
}
.pedidos-detalhe{
	display: flex;
	flex-direction: row;
	width: 100%;
	font: 500 1em Open Sans;
    text-align: center;
}
.pedidos-detalhe-1{
	flex: auto;
    border: 1px solid #eeeeee;
    padding: 5px 10px;
}
.pedidos-numero{
	flex: auto;
	font: 500 normal 1.4em Roboto;
}
.pedidos-data {
	flex: auto;
	text-align: right;
}
.pedidos-acesso {
    padding: 20px;
    margin: 30px;
    line-height: 1.6em;
    background-color: #f1f1f1;
    border-radius: 10px;
    border: 1px solid #d7d6d5;
    font-size: 1.05em;
}
.pedido h4{
    font: 700 normal 1.2em Open Sans;
    /*margin-bottom: 20px;*/
    color: #ca3b33;
}

.endereco-pais {
	display: none;
}

